Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 04:55:36 +0000 (UTC)

Hi Maram Said,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I had a credit voucher for 174 aed obtained on 14th april 2023. I tried to use it for an online purchase yesterday, but the order did not process  order number: 9427143549. When I received the sms for the sms, i tried to do another purchase using the same credit voucher, and it started showing voucher invalid. No purchase has been done with it in store or online. Please activate the voucher code again so that i can use it.
I will respond with the voucher code once you reply to this email. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6092806